# GrantRolePrivilegeParam
Date: 2024-08-08

io.milvus.param.role

## Class GrantRolePrivilegeParam

- java.lang.Object
- - io.milvus.param.role.GrantRolePrivilegeParam

    public class GrantRolePrivilegeParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `GrantRolePrivilegeParam.Builder` Builder for `GrantRolePrivilegeParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GrantRolePrivilegeParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GrantRolePrivilegeParam.Builder newBuilder()